

NoneBot.plugin 模块
====================

.. automodule:: nonebot.plugin
   :members:
   :show-inheritance:
   :special-members: __init__

.. automodule:: nonebot.plugin.plugin
   :members:
   :show-inheritance:
   :special-members: __init__

.. automodule:: nonebot.plugin.on
   :members:
   :show-inheritance:
   :special-members: __init__

.. automodule:: nonebot.plugin.load
   :members:
   :show-inheritance:
   :special-members: __init__

.. automodule:: nonebot.plugin.export
   :members:
   :show-inheritance:
   :special-members: __init__
